App\Entity\QueriesModel:
    type: entity
    table: queries_model
    id:
        id:
            type: integer
            nullable: false
            options:
                unsigned: false
            id: true
            generator:
                strategy: IDENTITY
    fields:
        nome:
            type: string
            nullable: false
            length: 100
            options:
                fixed: false
        campi:
            type: string
            nullable: false
            length: 2048
            options:
                fixed: false
        parametri:
            type: string
            nullable: true
            length: 2048
            options:
                fixed: false
        sqlbody:
            type: string
            nullable: false
            length: 4096
            options:
                fixed: false
        descrizione:
            type: string
            nullable: true
            length: 1024
            options:
                fixed: false
    lifecycleCallbacks: {  }
